<div
  class="align-items-start"
  [ngClass]="{ 'd-flex': alignment == 'verticle' }"
>
<!-- class="nav nav-tabs" -->

  <ul
    class="nav nav-{{ tabClass }}"
    id="{{ id }}"
    [ngClass]="{ 'flex-column': alignment == 'verticle' }"
  >
    <li class="nav-item" role="presentation" *ngFor="let tab of tabs">
      <button
        class="{{ finalClass }} {{ tab.isDisabled ? 'disabled' : '' }}"
        attr.aria-controls="#{{ tab.title }}"
        data-bs-toggle="tab"
        type="button"
        role="tab"
        (click)="selectTab(tab)"
        [ngClass]="{ active: tab.active }"
      >
        {{ tab.title }}
      </button>
    </li>
  </ul>
  <ng-content></ng-content>
</div>
